
CREATE TABLE LD0P0C13 (
       KODTYP               VARCHAR(10) NOT NULL,
       KOD                  DECIMAL(9) NOT NULL,
       MODULNR              DECIMAL(9) NOT NULL,
       SERVICENR            DECIMAL(9) NOT NULL,
       HANDELSE             DECIMAL(3) NOT NULL,
       KOMPONENT            DECIMAL(9) NOT NULL,
       ORDNR                DECIMAL(3) NOT NULL,
       BASORG               DECIMAL(1) NOT NULL
);


